<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.device.wifi.AddWifiPowerZone3Activity">

    <include
        android:id="@+id/il_add_wifi_zone3_top_bar"
        layout="@layout/layout_top_bar" />

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:layout_marginHorizontal="@dimen/dp_40"
        android:layout_marginTop="@dimen/dp_8"
        android:text="@string/txt_power_saving_zone"
        android:textSize="@dimen/textSize24"
        android:textStyle="bold" />

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:layout_marginHorizontal="@dimen/dp_42"
        android:layout_marginTop="@dimen/dp_12"
        android:text="@string/txt_choose_wifi"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize14"
        app:lineHeight="@dimen/textSize20"
        app:typeface="@string/roboto_regular_font" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_add_wifi_zone3_wifi_network"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginHorizontal="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_24"
        android:layout_marginBottom="@dimen/dp_34"
        android:background="@drawable/shape16_white_color_bg"
        android:fadeScrollbars="false"
        android:paddingTop="@dimen/dp_6"
        android:paddingBottom="@dimen/dp_16"
        android:scrollbarThumbVertical="@drawable/shape50_yellow_color_bg"
        android:scrollbars="vertical" />
</androidx.appcompat.widget.LinearLayoutCompat>